@charset "utf-8";
/*------------------------------------------------------------
	survey
------------------------------------------------------------*/
#main {
	padding: 4.8rem 0 16.2rem;
}
#main .content > * {
	position: relative;
}
#main .mainImg {
	margin-bottom: 8.4rem;
}
#main .ttlImg {
	width: 47.9rem;
}
#main .textImg {
	position: absolute;
	width: 45.2rem;
	right: 3rem;
	top: 4.7rem;
}
#main .line {
	position: absolute;
	pointer-events: none;
}
#main .mainImg .line {
	left: -17.2rem;
	bottom: -12.7rem;
	width: 74.9rem;
}
#main .imgInfo01 {
	margin: 0 -0.1rem 10.4rem 7.9rem;
}
#main .imgInfo01 .line {
	width: 45.2rem;
	right: -3.8rem;
	bottom: -9.8rem;
}
#main .imgInfo02 {
	margin: 0 -0.2rem 5.4rem 3.9rem;
}
#main .imgInfo03 {
	margin: 0 -0.2rem 11rem 10.1rem;
}
#main .imgInfo03 .line {
	width: 45.2rem;
	left: -22rem;
	top: -0.7rem;
}
#main .imgInfo04 {
	margin: 0 5.1rem 11.7rem -0.1rem;
}
#main .imgInfo04 .line {
	right: -9.4rem;
	top: -10.3rem;
	width: 74.9rem;
}
#main .imgInfo05 {
	margin: 0 0 11.4rem 8rem;
}
#main .imgInfo05 .line {
	width: 45.2rem;
	left: -38.5rem;
	top: -8.2rem;
}
#main .imgInfo06 {
	margin: 0 -2.6rem -10.4rem -0.1rem;
}
#main .imgInfo06 .line {
	left: -29.7rem;
	bottom: 9.8rem;
	width: 74.9rem;
}
#main .imgInfo07 {
	margin-left: -0.1rem;
	width: 54.4rem;
}
#main .imgInfo08 {
	margin: -15.4rem 0 0 auto;
	width: 59.8rem;
}
#main .imgInfo08 .line {
	width: 45.2rem;
	left: -53.6rem;
	bottom: -4.8rem;
}
@media all and (max-width: 896px) {
	#main {
		padding: 1.7rem 0 8.9rem;
	}
	#main .mainImg {
		margin: 0 -0.2rem 4.5rem;
	}
	#main .ttlImg {
		width: 25.5rem;
	}
	#main .textImg {
		margin: 3.9rem -0.1rem 0 auto;
		position: static;
		width: 24.8rem;
	}
	#main .mainImg .line {
		left: -6.2rem;
		bottom: 7.4rem;
		width: 31.1rem;
	}
	#main .imgInfo01 {
		margin: 0 -0.1rem 8.4rem;
	}
	#main .imgInfo01 .line {
		width: 29.7rem;
		right: 2rem;
		bottom: -10.2rem;
	}
	#main .imgInfo02 {
		margin: 0 -0.1rem 8.3rem -0.8rem;
	}
	#main .imgInfo03 {
		margin: 0 -0.1rem 8.5rem -0.1rem;
	}
	#main .imgInfo03 .line {
		width: 31.1rem;
		left: -16.6rem;
		top: -7rem;
	}
	#main .imgInfo04 {
		margin: 0 -0.1rem 8.3rem -0.1rem;
	}
	#main .imgInfo04 .line {
		right: -4.4rem;
		top: -6.4rem;
		width: 31.1rem;
	}
	#main .imgInfo05 {
		margin: 0 -0.1rem 8.4rem;
	}
	#main .imgInfo05 .line {
		width: 29.7rem;
		left: -8.2rem;
		top: -6.6rem;
	}
	#main .imgInfo06 {
		margin: 0 -0.5rem 8.5rem -0.5rem;
	}
	#main .imgInfo06 .line {
		left: -18.4rem;
		bottom: auto;
		top: -6rem;
		width: 31.1rem;
	}
	#main .imgInfo06 .line02 {
		position: absolute;
		width: 29.7rem;
		left: 10.2rem;
		top: 27.8rem;
	}
	#main .imgInfo07 {
		margin: 0 -0.1rem 9.3rem;
		width: auto;
	}
	#main .imgInfo07 .line {
		width: 29.7rem;
		left: -8.2rem;
		top: -7.4rem;
	}
	#main .imgInfo08 {
		margin: 0 -0.5rem;
		width: auto;
	}
	#main .imgInfo08 .line {
		width: 31.1rem;
		left: 2rem;
		bottom: auto;
		top: -7.5rem;
	}
}